libcoap 4.3.2rc2

Data Fields
cnt_str Struct Reference

## Data Fields
coap_string_t | buf
int | n

## Detailed Description

Definition at line 579 of file coap_uri.c.

## Field Documentation

## ◆ buf

coap_string_t cnt_str::buf

Definition at line 580 of file coap_uri.c.

## ◆ n

int cnt_str::n

Definition at line 581 of file coap_uri.c.

The documentation for this struct was generated from the following file:

- coap_uri.c